Welcome to NeroVision Express 3

NeroVision Express 3 is the new video capturing, authoring and burning software with an incredibly user-friendly interface that allows you to 'capture' your videos from DV cameras and other external video devices, and record them to DVD-Video, Video CD (VCD), Super Video CD (SVCD) and miniDVD. With the many features offered in this powerful multimedia software, you will have numerous options for creating and collecting your memories. Even for those who are new to the world of video will find that NeroVision Express 3 is fun and easy with no worries!

With NeroVision Express 3 you can …

  • Trim your videos in a fast and flexible way
  • Create chapters using automatic scene detection and/or set chapter marks manually
  • Create video discs with your own and customize menus using pre-defined layout templates and button frames
  • Add your own background pictures and text design
  • Use the preview mode and the handy remote control to view your video project

… and much much more!

Once you have your DV camcorder, 1394 Firewire card, and appropriate hardware, you are on your way to creating your own movies. If you have a DirectShow-compatible Video Card, you can use NeroVision Express 3 to capture video from the Video Card directly. If you don´t have any video hardware at all, you will still be able to work with video files that are on your system or that you downloaded from the internet.

Sit back, relax, and enjoy the easy-to-use features of NeroVision Express 3!


System Requirements

Supported Operating Systems

With your system should come a pre-installed operating system. Below you will find a list that NeroVision Express 3 supports. Please check to make sure that you have one of the following operating systems:

  • Windows 98/SE
  • Windows ME
  • Windows 2000
  • Windows XP
  • Windows 2003 Server

In addition, DirectX 9.0a should be installed. To download the latest version of DirectX please visit www.microsoft.com/directx/default.asp.

Minimum Hardware Requirements

  • Your PC must have a 500 MHz processor or higher. 800 MHz (for capturing to hard disk), 1.6 GHz (for capturing to DVD). A faster processor is recommended for best performance.
  • You must have at least 128 MB RAM memory. Generally, more would be better.
  • Hard disk space: 100 MB for the standard installation and up to 9 GB (for DVD projects, VCD/SVCD projects require up to 800MB) of HD space for temporary files.
  • To burn a DVD-Video disc, you need to have a supported DVD recordable drive connected to your system. To burn VCD/SVCD/miniDVD discs, you need to have a supported CD and/or DVD recordable drive connected to your system. (Please visit www.nero.com or the list of currently supported drives). Even if you do not have a recorder capable of burning DVD and/or VCD/SVCD/miniDVD discs, you can still burn a disc image on your hard drive and save it for future use. Once you have the appropriate recordable drive connected to your system, you can open disc images using Nero and/or Nero Express at any time, and burn real video discs.
  • Graphics card (800x600 display, 16-bit color) with 8 MB or higher
  • Sound card
  • Firewire (IEEE 1394) and/or USB port (optional)
  • DirectShow compatible video capture card (optional)


Installation / deinstallation

Installing from CD

Installing from hard disk

Deinstalling NeroVision Express 3


Installing from CD

Step 1: Insert the NeroVision Express 3 CD-ROM into your CD/DVD drive on your PC.

  • If you have a feature called 'Autorun' activated, this will start your installation process automatically.
  • If you do not have 'Autorun' activated, you can go to My Computer > Click on the drive letter of the CD/DVD drive > click setup.exe

Step 2: Follow prompts until you are finished installing the software.

NOTE: NeroVision Express 3 works with the same serial number as Nero Burning ROM and/or Nero Express. If Nero Burning ROM and/or Nero Express are already installed on your system, you do NOT need to enter a NeroVision Express 3 serial number. If you have no serial number, you can get one at www.nero.com
Some versions of NeroVision Express 3 that are delivered together with the hardware (OEM versions) may have an integrated serial number, in which case you will also not be requested to enter a serial number. Simply enter your name and company to personalize your software. Then click OK.

Step 3: Restart your PC.


Installing from hard disk

Step 1: Download the NeroVision Express 3 installer from the www.nero.com Website onto your hard disk and double-click on the 'NVE3xxx.exe' file.

Step 2: Follow prompts until you are finished installing the software.

NOTE: NeroVision Express 3 works with the same serial number as Nero Burning ROM and/or Nero Express. If Nero Burning ROM and/or Nero Express are already installed on your system, you do NOT need to enter a NeroVision Express 3 serial number. If you have no serial number, you can get one at www.nero.com
Some versions of NeroVision Express 3 that are delivered together with the hardware (OEM versions) may have an integrated serial number, in which case you will also not be requested to enter a serial number. Simply enter your name and company to personalize your software. Then click OK.

Step 3: Restart your PC.


Deinstalling NeroVision Express 3

Step 1: Go to Start > Control Panel > Add or Remove Programs.

  • In some operating systems, you will find - Start > Settings > Control Panel.

Step 2: Highlight the installed program 'NeroVision Express 3' and click on the 'Add/delete' button.

Step 3: In some cases, you will find that when removing software, there will be one or two files that the operating system will ask if you want them removed since they may be shared by other programs. If you are unsure, always opt to keep these files.

With the many features offered in this powerful multimedia software, you will have numerous options for creating and collecting your memories.


Opening NeroVision Express 3 for the first time

Now that we are ready to start recording your first disc, let us begin by opening the program NeroVision Express 3.

There are two ways to start the software program:

(1) Go to the Start > All Programs > Nero > Nero Digital then > NeroVision Express. For some operating systems, you will find - Start > Programs > Nero > Nero Digital > NeroVision Express.

(2) You can also create a shortcut for NeroVision Express 3 on your desktop by simply going to My Computer > Local Disk (C) > Program Files > Ahead > NeroVision > NeroVision.exe.

F.Y.I.! The path how to open NeroVision Express 3 described above can differ in some versions.

Click the right mouse button on this file and select Send To > Select Desktop (create shortcut). An icon for NeroVision Express 3 will now be placed on your desktop!

To start NeroVision Express 3, go to your desktop and click on the newly created icon:

NOTE: If you have a demo version, please click the 'Demo' button for your trial period. Please visit www.nero.com to purchase a serial number online so that you are able to register your software copy after the trial period is over.


Getting to know the user interface

NeroVision Express 3 uses a user interface style that you will find very familiar and easy to use. It basically consists of choosing a task from the START screen, and then completing the task by navigating through various steps (each step consisting of a new screen) using the 'Next' button on the navigation bar. You can move back and forth throughout the various steps of the task by clicking on the 'Back' and 'Next' buttons in the navigation bar. On those screens where you can carry out a number of different actions, you can use the 'Undo' and 'Restore' buttons. These let you easily cancel out an action or restore the last actions undone. This lets you try out a large number of the NeroVision Express 3 features without having to cancel the entire project if you are not satisfied. Be adventurous and discover all the things that NeroVision Express 3 can do.

Step 1: Choose a task: Choose what you would like to do by moving your mouse over the items in the task selection menu. As you move your mouse pointer over a project entry, an explanatory text will pop up underneath. Once you have made your choice, simply click your left mouse button to start the task.

For each task, you will find a chapter in this manual that explains all the steps involved to complete it.

Step 2: Complete a task: depending on the task, you will have to go through various steps until you reach the end. Each step consists of a new screen. To move to the next screen or to go back to the previous screen, simply use the 'Next' and 'Back' buttons on the navigation bar.

To help you know where you are and what you need to do, each screen comes with a name and a brief description.

Some screens include a menu. As you move over each entry, an explanatory text will pop up underneath.

This is the navigation bar that lets you move through the various steps of a project.

NOTE: Each screen contains tooltips, detailed information regarding the buttons, icons or menus and what they are for. Simply hold your mouse pointer for a few seconds over such item, to learn more about them.

Step 3: Burning. The conclusion of any project is always the burning process – whether to disc, as an image file or by writing the data in a file on the hard disk. Specify the burning parameters, insert a disc and click on 'Burn' – it's as simple as that.

Step 4: Following the burning process. Once burning is finished, you can decide on what you would like to do next. Launch Nero ShowTime and examine your project - or use Nero Cover Designer to create a cover and label for the disc. Of course, you can also save the project or start a new one.


Buttons

'Help' button

'Export' button

'Save' button

'Undo' button

'Restore' button

'Back' button

'Next' button

'Burn' button


'Help' button

When you open the NeroVision Express 3 help file, or enter a new serial number, or would like know the version number, then access the Nero homepage www.nero.com, click on the 'help' button and select the appropriate command.


'Export' button

If you have added at least one video to a project, you can export the contents of this project. In the window that now opens, you can specify the export settings and then export the project. More detailed information is contained the 'Exporting the movie' section.


'Save' button

If you would like to save your DVD-Video, VCD or SVCD project with all the changes and modifications that were made, click the 'Save' button and your project will be saved to a file with the extension of .NVC, which is the acronym for NeroVision Express 3 Compilation. This option is also great for times in which you are not able to finish your layout and would like to continue at a later time. See the 'Open Existing Project' section for more on how to open a saved project.


'Undo' button

If you have changed something in a project and find you do not like the changes, you can cancel them by clicking on the 'Undo' button. With NeroVision Express 3 you can undo many actions so that you can restore the desired condition even after having made a large number of changes.


'Restore' button

If you have reversed a change that you made to a project but would prefer to keep it as it had been, then you can restore things to the way they were before by clicking on 'Restore'. With NeroVision Express 3 you can restore many actions that have been undone, so that you can get back to the original condition even after having made a large number of alterations.


'Back' button

You can navigate through a NeroVision Express 3 project by clicking on the 'Back' and 'Next' buttons. If you want to return to a previous page, then click on the 'Back' button. It is possible you will be prompted to save the project, as the changes you have made will otherwise be lost.


'Next' button

You can navigate through a NeroVision Express 3 project by clicking on the 'Back' and 'Next' buttons. If you have carried out al the actions and made all the settings that are possible on the current project page, then click on 'Next' to move on a page.


'Burn' button

After you have compiled the project and specified the settings for burning, start the burning process by clicking on the 'Burn' button.


Extended section

The NeroVision Express 3 interface contains only as many buttons and elements as are needed. As a result, the user interface is simple to use. An additional, extended section with further options appears when you click on the 'More' button. Depending upon which window you are currently in, it may be that not all the options and icons will be shown.

More:

Normal and sticky mode

Use no black miniature images

Create menu on disc

Create chapters automatically

Elements on the timeline

Time stamp of DV files

Effects in the timeline

'Configure button'

'Default Video Options' button

'Erase disc' button

'Disc info' button

'Make covers and labels' button


Normal and sticky mode

If the extended section is displayed by clicking on the 'More' button, then it will be closed again as a default once you change to the next window. In the so-called 'sticky mode', the extended section will be displayed until it is closed once more by clicking again on the 'more' button.

The pin in the extended section displays the mode in which NeroVision Express 3 is in. Clicking on the pin changes the mode.

The extended section is in normal mode.

The extended section is in sticky mode.


Use no black miniature images

If this checkbox is ticked, no black miniature images will be used in the menus. Instead, NeroVision Express 3 will search for an image and use it as the miniature.


Create menu on disc

If this checkbox is ticked, a menu will be created automatically, allowing you to easily call up the individual videos.


Create chapters automatically

If this checkbox is ticked, chapters will be created automatically, so that you can later jump easily from one chapter to another.


Elements on the timeline

If you tick this checkbox, the elements in the timeline will be held together as if by a magnet when you compile a film. This ensures that text, audio and effects, for instance all start at the same time.


Time stamp of DV files

If this checkbox has been ticked, the automatic scene recognition feature will distinguish individual scenes in DV files thanks to the time stamps stored in the file and adopt them.


Effects in the timeline

When inserting effects into the timeline, two options are possible, though these will only become effective if one effect is inserted before an already existing one. If a new effect is inserted, this can shift the subsequent one so that it is used at a later stage, or the new effect will only fill the space available until the next effect starts.


'Configure button'

Clicking on this button opens the general NeroVision Express 3 application settings.

Here you can specify, among other things:

  • The directory in which the temporary files created and
  • Where the saved media files should be stored.
  • The format to be used to store the saved files.
  • That when selecting the image recorder, all supported recorder formats are displayed and not only those offered by the installed CD/DVD recorder.
  • Specify the language in which the NeroVision Express 3 program entries should appear following program restart (on the 'Country settings' tab).
  • Which remarks will be displayed (on the 'Message' tab)


'Default Video Options' button

Clicking on this button opens the standard options available for creating a video. As long as you have not selected any kind of disc, the video options for all the supported formats will be shown. After you have chosen a particular type of disc, only the 'General' and disc type tabs will be shown.

  • Color system to be used for recording the video (on the 'General' tab)
  • The aspect ratio of the video
  • Quality settings for reproduction
  • Bitrate used
  • Line resolution
  • Encoding mode
  • Audio format (not with SVCD)


'Erase disc' button

Clicking on this button starts a dialog to erase a rewritable disc.

In order to erase, there must be a rewritable disc in the recorder drive. The erasure procedure will start once you have selected the method of deleting and clicked on the 'Erase' button.


'Disc info' button

Clicking on this button will display information on the disc that has been inserted, such as the type of disc, its available capacity and the number of sessions and tracks.

Insert the disc that you want to know more about and select the drive where it is located. The information will be displayed automatically.


'Make covers and labels' button

Clicking on this field will open the Nero Cover Designer program.

Included with your version of NeroVision Express 3 is Nero Cover Designer. With Nero Cover Designer, you can create professional-looking labels and covers for your CD/DVD discs with the pre-designed templates or create your very own designs. Please see the dedicated Nero Cover Designer manual (included on your NeroVision Express 3 CD-ROM) for more details.

In addition, there are also two other possibilities to start the program:

(1) As a stand-alone application: Go to the Start > All Programs > Nero > NeroVision Express 3> then > Nero Cover Designer. For some operating systems, you will find - Start > Programs > Nero > NeroVision Express 3 > Nero Cover Designer.

(2) From NeroVision Express 3: When you have completed a task and are on the FINISH screen, just select 'Make Covers and Labels' from the menu and click your left mouse button.


Capturing

Capturing is a way of taking the video from your DV camera (or from external video sources connected to your video capture card) and bringing it to your computer. This chapter will assist you with your first video capture.

NOTE: If you simply want to transfer the video from one external source to the PC to use it later in a project, select the 'Record video' task on the 'content' screen. If you want to make a DVD-Video, VCD, SVCD or miniDVD and need to capture video for that specific project, you should select the respective 'Make DVD (or CD, SVCD, miniDVD)' task from the START screen and select 'Capture Video' on the CONTENT page. That way you can capture video and work on your project simultaneously.


Digital video vs. Analog video

There are two types of video sources – analog video and digital video (DV) which have different hardware requirements.

Digital Video (DV): a DV source means that the video signal is delivered by the device to your computer in a digital format. Such devices would typically be DV Camcorders. All you need to transfer video to your PC is a connecting cable and respective sockets on your PC.

Analog Video: video signals from an analog source need to be converted to a digital format for your computer to be able to work with them. Examples of analog video sources include VHS video recorders, TV, VHS-C, 8mm and Hi-8 Camcorders. Unlike DV sources where the device itself delivers digital video signals to your PC, you need to have a video capture card installed in case of analog video signals. The capture card then converts the analog video signals into digital signals.


Setting up your hardware

Digital Video

Analog Video


Digital Video

Step 1: Please make sure that you have followed the manufacturer's instructions on installing your Firewire (IEEE 1394) card or USB card unless it is built-in to your computer or laptop.

Step 2: Attach your DV device to the Firewire (IEEE 1394) cable (or USB cable) then connect it to the corresponding socket on your PC. If your camera is not turned on, please do so now.


Analog Video

Step 1: Please make sure that you have followed the manufacturer's instructions on installing your video capture card unless it is built-in to your computer or laptop.

Step 2: Connect your analog video device to the video input socket of your capture card using the necessary cables (please check manufacturer´s instructions regarding which cable is required).

Step 3: Turn on your analog video device.


Capturing your first video

Step 1: Start NeroVision Express 3 and select Capture Video to Hard Drive

NOTE: Capturing video by selecting 'Capture Video' from the CONTENT screen of a DVD, VCD, SVCD or miniDVD project works exactly the same way, the only difference being that your captured video is automatically added as a video title in that particular project.

Step 2: Please select your capture device (i.e. the device that delivers the video signals you want to capture such as your DV Camcorder or video capture card) from the menu.

Depending on your capture device, it will either be in 'camera' mode, or in 'VCR' mode.

NOTE: Camcorders can be set to either 'camera' mode or 'VCR' mode. Please check the manufacturer's instructions on how to do this.

'Camera' Mode

In 'camera' mode, video signals are constantly being sent by the device to your PC and you can preview the current video signal in the preview window. In case of a DV camera, whatever you are pointing at would be displayed in the preview screen. A TV card would similarly be in camera mode as there is a constant video signal coming in and there is no way of pausing, rewinding/fast forwarding or re-starting the video signal.

'VCR' Mode

In 'VCR' mode, the video already exists on tape (or another medium). To capture that video you need to insert the tape into your video device and play it back. You can also rewind/fast forward through the whole tape to play back specific video scenes.

Step 3: After the device has been selected, please decide which hard drive and folder where you would like to save your video capture to, and enter a suitable name. If you are happy with the default settings for name and location, you can just leave the entry as it is.

NOTE: Capturing video requires a lot of drive space. Please make sure that you have enough drive space to capture all your video. Capturing video from a capture card requires about 3-30MB of hard disk space per second depending on the resolution and the data format of your video. DV capturing via a Firewire card (IEEE 1394) requires about 3.6 MB of hard disk space per second.

Depending on whether your selected device is in Camera or VCR mode, certain control buttons will be available and others will not.

Button | function
 | Play
 | Stop
 | Record
 | Rewind
 | Fast forward
 | Full picture
 | Capture timer
 | Next channel
 | Previus channel

If your device is in 'Camera' mode, you can preview the current video in the preview monitor.

If your DV device is in 'VCR' mode, you can use the buttons to control the tape. In addition, by selecting these buttons, you can move the video to where you would like to start capturing.

To start captures from an analog device, you must start the play back from the video source. You will see the current scene in the preview monitor.

Step 4: When you are ready to capture your video, please click on the 'Record' button [image] and you will see the picture you are recording displayed in NeroVision Express 3.

Step 5: You can finish capturing video at any time by clicking the 'stop' button [image].

Step 6: Following the end of the recording process, the captured file will appear in a special section of the window containing captured files that have not yet been assigned to any project. If the captured file has been highlighted, you will be able to see it in the preview area. If you wish to record more video files from the same source, click on the 'Record' button again.

Step 7: To exit the 'Capture Video' task, click the 'Next' button on the navigation bar. You will be taken to the START screen where you can decide what to do next.

This chapter will help assist you in creating your first DVD disc and/or image. The easy-to-follow steps will show you just how easy the procedure is!


Choosing the right format

NeroVision Express 3 supports a number of formats:

DVD-Video

Using MPEG-2 technology to compress video files, a DVD-Video can hold up to 135 minutes of video on a 4.7GB DVD-R/-RW/+R/+RW in a quality far superior to VHS video or VCD (see below). You are able to view your disc on most DVD players which makes it wonderful for storing all your home videos in the highest possible quality! You can also play DVD's on your PC if you have the appropriate software and DVD-ROM drive.

With DVD+R9 discs, the capacity of the discs is doubled, so that there is enough space for a DVD-Video.

DVD-Video (VR)

DVD-Video (VR) is a particular type of DVD-video. It can only be created with DVD+RW or DVD-RW discs. This option is only available if the installed recorder supports the burning of DVD VR format. The DVD VR offers three possibilities that are not available with DVD-Video.

  • Direct recording of videos onto disc in real-time is possible (Option: direct recording on VR).
  • The data on the disc can later be edited and altered.
  • More videos can be added if space is still available on the disc.

The DVD VR is thus comparable with a video recorder (or a video cassette) but with a much higher quality.

However, there are differences between DVD+VR and DVD-VR media. With DVD-VR there is no menu, instead a playlist can be created. Besides this, the audio track cannot be changed with DVD-VRs, in other words the existing track cannot be edited and no new track can be added.

miniDVD

In principal a miniDVD is the same as a CD-R or CD-RW written in UDF format with a DVD structure. It offers the same technical options and qualities as a DVD, can create chapters or animated menus and support subtitles and multiple audio tracks (including real digital multichannel sound). While compatibility with all DVD players is not guaranteed, miniDVDs can be played by computers without any problem.

Video CD (VCD)

Using MPEG-1 technology to compress video files, a VCD generates a quality roughly similar to VHS video and can hold up to 74/80 minutes on 650MB/700MB CDs respectively of full-motion video along with stereo sound. VCD's can be played on most DVD players and on your PC if you have the appropriate software and a drive that can read CD-R/CD-RW discs.

Super Video CD (SVCD)

Very similar to a VCD, this format uses MPEG-2 technology to store video files in a quality roughly similar to S-VHS and can hold around 35/40 minutes on 650MB/700MB CDs respectively of higher quality full-motion video along with stereo sound. SVCD's can be played on a growing number of DVD players and on your PC if you have the appropriate software and a drive that can read CD-R/CD-RW discs.

HD-BURN

In principle, an HD-burn CD is nothing other than a CD-R or CD-RW, where a special procedure is used to double the capacity of a CD and which has a DVD structure written on it in UDF format. It offers the same technical options and qualities as a DVD, can create chapters or animated menus and support subtitles and multiple audio tracks (including real digital multichannel sound).

NOTE: To burn a DVD-Video disc, you need to have a supported DVD recordable drive connected to your system. To burn VCD/SVCD/miniDVD/HD-BURN discs, you need to have a supported CD and/or DVD recordable drive connected to your system. (Please visit www.nero.com for the list of currently supported drives). Even if you do not have a recorder capable of burning DVD and/or VCD/SVCD/miniDVD/HD-BURN discs, you can still burn a disc image on your hard drive and save it for future use. Once you have the appropriate recordable drive connected to your system, you can open disc images using Nero and/or Nero Express at any time, and burn real video discs.


Information on the DVD-Video plug-in

In order to create and encode video to DVD-Video and/or Super Video CD (SVCD) and/or miniDVD and HD-Burn standard, the source video files need to be encoded into the appropriate MPEG-2 format. SVCD's, miniDVD and HD-Burn and DVD-Video discs can then be created on the appropriate hardware for playback on compatible DVD players. If the original data is not available in a computable format, you will need to create the DVD-Video plug-in. You can acquire this at www.nero.com.

The DVD-Video plug-in is already included in retail version.


Starting a video project

Step 1: Select Burn Video to > DVD (or VCD, SVCD, miniDVD, HD-Burn) from the main screen and click your left mouse button to start a new project.

Step 2: Starting the project takes you to the CONTENT screen. This is the place you add video-titles to your project. You can think of a video title as one video file or one movie.

If you need to capture video for your project, please refer to the chapter 'Capturing' of this manual.

If you have already captured your video or have video previously saved on your hard disk and would like to start creating your layout, click Add Video Files in the CONTENT window.

If you would like to add videos from a disc then click the 'Import disc' option, choose the drive (if a number are installed) and highlight the desired videos.

Please select the file(s) you would like to add to the project from your hard disk, external drive or CD/DVD drive and click 'Open'.

Step 3: As you add each video file, a small screen shot of the first frame of the video title will be shown. By selecting a video title in the menu, you can use the arrow keys on the top right to move it more to the beginning or end of the project. You can also rename the video title, or remove the video title from the project.

Next to the 'thumbnail' of the first frame, you will also see the length of the video and the number of chapters displayed. Each video title consists of at least one 'chapter'. A chapter is a certain point in the video title where there is a mark or reference point to it. The more reference points you make in the video, the more chapters you have. The advantage of having a video title with several chapters is that you can access each chapter directly during playback without having to fast forward or rewind through the title.

NOTE: The indicator meter at the bottom will show and measure how much space you have left for your project. The total space available depends on whether you are working on a DVD, miniDVD, HD-Burn, VCD or SVCD project.

Step 4 (optional): You can select each title individually and edit the video file by clicking on the Edit Title icon. On the edit screen you can trim video titles (cut out unwanted video segments at the beginning and/or end of the title). To find out more about how to edit video titles, please refer to Chapter 7.2 in this manual.

Step 5: (optional): You can select each title and add chapter marks to the video. Chapter marks are positions within a video title that you can access directly without having to fast forward or rewind through the whole video. To find out more about how to edit video titles, please refer to Chapter 7.3 in this manual.

Step 6: If you click on 'Next' on the 'content' screen you will come to the 'Select menu' window. In the 'Select menu' window you can choose the menu you want from the large number available.

You are able to have up to two hierarchies within your layout. The main menu consists of all the video titles in the project. If a video title consists of more than one chapter, a video title sub-menu is generated. When you make changes, all menu hierarchies can be customized independently of each other.

You can select the menu to be adjusted by highlighting it in the lower left-hand corner of the dropdown box and clicking on the appropriate entry.

note: If the buttons do not all fit on a single menu screen, you can switch from screen to screen using the menu navigation buttons.

Jumps to the first side of the selected menu in the previous window.
Jumps to the previous side of the selected menu in the previous window
Jumps to the next side of the selected menu in the previous window
Jumps to the last side of the selected menu in the previous window
Deletes the text element highlighted in the editor
Opens a window where you can rename the chapter highlighted and alter the image shown

The individual menu templates are arranged in an understandable way and let you select the template you want quickly and easily. In addition, the user-defined menu template and template groups can also be deleted or their names can also be changed.

This alters the name of the highlighted menu template group (only applies with user-defined menu template groups)
Deletes the highlighted menu template group (only applies with user-defined menu template groups)
This alters the name of the highlighted menu template (only applies with user-defined menu templates)
Deletes the highlighted menu template (only applies with user-defined menu templates)

If you want to edit the menu, click on the 'Edit menu' button. This is explained more fully at the next step.

If you want to save the menu as a template in order to edit it further, click on the 'Save as template' button.

Step 7: If you click on 'Edit menu' in the 'Select menu' window, the 'Create menu' window will appear. In the "Create Menu" window, you will be able to design the layout of your video such as the color of the background, font, text size, etc by moving your mouse over the respective entry and making your selection. Every video file and chapter will have a button associated with it.

For additional information on the individual menu layout settings, please refer to chapter 'Menu Layout'.

Step 8: If you are happy with the current design, click 'Next' to enter the PREVIEW page. Using your mouse pointer or the remote control, you can test what your DVD, miniDVD, HD-BURN, VCD or SVCD disc would behave like if played back on a compatible player. For additional information on how to use the remote control, please refer to chapter 'Preview Settings'.

Step 9: Once you are satisfied with your project, you can now proceed to the BURN OPTIONS page and burn your DVD, VCD, SVCD, miniDVD or HD-Burn by clicking 'Next'. You may now make your final settings before burning.

NOTE: If you need to make any additional changes to your project (e.g. change the menu, edit video titles, add/remove video titles) you can click the 'Back' button to go to the previous pages.

You can change the following settings by moving your mouse pointer to the relevant entry in the project settings menu:

Burn to .– You can either select to burn to the following devices, depending on the type of project you are working on and which recorders are connected to your system:

  • CD-R/RW drive
  • DVD-R/-RW or DVD+R/+RW drive
  • Image Recorder

Selecting a drive will burn an actual disc. When you select 'Image Recorder', you will burn an image to your hard disk in which you can open and burn later with Nero and/or Nero Express.

NOTE: When you are making a DVD project, you can also write the actual DVD files to your hard drive. Using DVD playback software, you can then open these files and view them as if you were viewing a real DVD-video. Not all DVD software players support this feature so please check the software´s specifications.

Write to Hard Disk Folder .– if you do not want to write the project to disc, you can write it on the hard disk in a folder of your choice. In the dialog that now opens, select the folder and confirm your choice by clicking on 'OK'.

Volume Name – Enter a name for the disc you are about to burn.

Recording Settings – This is active once you have selected an actual CD or DVD recordable drive. You can select the burn settings for your recorder:

  • Use buffer underrun protection: When checked, buffer underrun protection is enabled for this recording session to increase chances of a successful burn. Please check this option if available.
  • Determine maximum speed: When checked, a speed test is performed before recording to check if the recorder is able to write the session using the current speed settings. In addition, it will also verify if all files selected for burning are actually available.
  • Simulation: When checked, a simulation burn will be performed to check if the disc is ready to be recorded. All actions of the burn process are performed, with the exception that actually no data is written to the disc.
  • Write: When checked, the data is actually written to the disc after all tests have passed successfully.

Step 10: When you are ready, click the 'Burn' button and begin to start the recording process. Your project files will be converted to the appropriate format and then burned to disc, burned as an image, or written to the hard disk, depending on what you chose.

Step 11: You can make use of the options on this page to burn a project again, store it, or start a new one. You can also create covers and labels, launch Nero ShowTime or quit the program.


Open Existing Project - Open Existing Project

Open Existing Project

Once you have started working with your projects and made your layout, occasionally, you may want to burn it at a later date. As you exit NeroVision Express 3 or change projects, you will have the option to save your project. On the START page you then have the option to re-open an existing project.

Step 1: Select Open Saved Projekt or Disc Image from the main screen and click the left mouse button.

Step 2: Select the project that you have saved from the menu and click the 'Open' button.

Step 3: You will be taken to the CONTENT page and can continue from there as described in Chapter Five.


Editing Your Video - Editing Your Video

Editing Your Video

You cannot edit videos or create your own movies with NeroVision Express 3 SE.

In NeroVision Express 3 you can perform two types of video editing. You can trim video titles, which involves cutting out unwanted video footage at the beginning and/or end of the video title, and you can add chapter marks. Chapter marks are positions within a video title that you can access directly using the previous/next buttons on your DVD/(S)VCD player without having to fast forward or rewind through the whole video title.

On the CHAPTERS screen, the slider bar below the preview monitor represents the video title from start to end. The thumb or slider button [image] allows you to move to a certain position within the video title. The video image that exists at that position will be shown on the preview monitor.

The control buttons allow you to play and stop the video, create and delete chapter marks and change the name.

Play selected video
Stop selected video
Change to full-screen mode (or back with 'Esc')
Rename chapter
Delete selected chapter mark
Delete all chapter marks
Start automatic scene cut detection
Create chapter mark manually
Click on the time run button (hours, minutes, seconds) and use the 'forward' [image] and 'back' [image] buttons to jump to a particular place in the selected video.


Trimming video titles

The editing (cutting) of videos is a non-linear process, i.e. the original file is not modified during this process.

Step 1: To open the edit window, select a video file and click on the icon

Step 2: Switch over to the timeline section by clicking on the appropriate tab.

Step 3: Click the [image] button to start the cut mode. Start and end marks appear in the corresponding preview window. The color of the button will change Once the editing mode has been activated.

Step 4: Move the left start mark to select the beginning of the segment you want to cut or remove. You can check the exact position of the clip in the preview window.

Step 5: Move the right end mark to select the end of the segment you want to cut or remove. You can check the exact position of the clip in the preview window.

Step 6: Click the [image] button to cut the selected segment. A dialog box appears and asks if you want to carry out this action. The video is then split into two clips. The first clip contains the pre-edited segment, the second clip the edited segment.


Adding Chapter Marks

Initially each video title contains only one chapter. You can manually or automatically add more chapters, rename chapters or delete unwanted chapters.

If you have ticked the 'Create menu chapters automatically' checkbox, the chapters will be automatically generated during the burning process. If you click on the 'More' button, you will be able to use this checkbox when you compile a disc.

More:

Creating chapter marks manually

Adding chapter marks automatically

Working with chapters


Creating chapter marks manually

Step 1: Create a project, import a video and click on the 'Create chapter' field. Use the slider button to mark 'where' in the video you would like to place the chapter marks.

Step 2: when you are satisfied with the placement of where you would like the marker placed, click the 'Add chapter' button [image] to place the marker.

Step 3: after you have placed the marker, your new chapter will be displayed in the window to the right and a marker [image] on the slider bar will show where the chapter mark(s) have been placed.

Step 4: if you would like to be more precise as to which frame you would like to place your chapter marks, you can then use the 'Next Frame' or 'Previous Frame' buttons to search frame-by-frame for the appropriate place.


Adding chapter marks automatically

Step 1: click on [image] to start the Automatic Scene Cut Detection. Scene changes in the video are automatically detected and the appropriate chapter marks will be inserted. Once you click the icon, the detection process starts and afterward, it will show you how many chapters were found and created.

You can then use the sliders to increase or decrease that number. When the [image] checkbox is checked, all chapter marks created previously and within your edit window will be saved. When unchecked, all previously created chapter marks may be deleted when you press 'Generate'.

Step 2: click on 'Generate' and the chapters will be added. Your new chapter(s) will be displayed in the window to the right and a marker [image] on the slider bar will show where the chapter mark(s) have been placed.


Working with chapters

Each chapter (except the first chapter which is the start of the video title) is represented by a marker [image] on the slider bar under the preview monitor.

When you select a chapter, the first video frame of the chapter will be displayed in the preview monitor.

Using the slider button [image] you can move the position of each chapter within the start and end positions of the video title (within the brackets on the slider bar) as far as the next chapter mark (if there are more than 2 chapter marks on the slider bar).

If you would like to be more precise as to which frame you would like to place your chapter marks, you can then use the 'Next Frame' or 'Previous Frame' buttons to move the chapter mark one frame at a time.

Rename chapter

If you would like to rename the chapter video file, click on the rename chapter icon and enter the new filename.

You can also right click on the mouse and select the appropriate command from the pop-up menu.

Delete chapter

Select the chapters that you no longer want and then click the 'Delete Selected Chapter Marks' button.

You can also right click (!) on the mouse and select the appropriate command from the pop-up menu.

Deletes all chapters

Click this icon to delete all chapter marks that you have made.


Create your first slide show - Create your first slide show

Create your first slide show

Please note that when you create a Video CD, Super Video CD or a slideshow, the image files they contain (e.g. .jpg, .bmp, .gif, usw) will not be stored in their orginal format but as ".dat" files. This means that the images will no longer exist in their original format and that you will not be able to change or view them with an image editor program. If you want to save your images in their original format, then use Nero to either create a data CD or data DVD, or else a Video CD or Super Video CD. Then select the option that lets you create an additional directory, where images should be stored in their original format. You will find detailed information on this in the Nero manual.

Step 1: Start NeroVision Express 3, select Make Slide Show and highlight the required disc type.

Step 2: If media files are already available, they will be displayed in the upper right window. If not, you can add files to the selected group (Your own media files), select another group or create a new group.

Select a new group by clicking on the drop down button in the upper right corner of the window and highlighting the required group.

Create a new group by clicking on the drop down button in the upper right corner of the window and selecting 'Create New Group'.

Create a name for the group and click 'OK' The new group is now available.

Item | Function
 | Opens a window and enables you to search for the required files.
 | Activates the scanner and enables you to import graphic files.
 | Removes the selected item from the group. The item is not however deleted.
 | Removes all items contained in the group. The items are not however deleted.
 | If NO item is selected and assigned an executable action, the item is greyed out.
 | If an item is selected and assigned an executable action, the icon of the relevant program is displayed. Click on the icon to start the program.
 | Adds the selected item(s) to the project.

Add new media to the displayed group either by searching the hard disk or importing a scanned image. Click the [image] button if you want to add a file from your computer or click [image] to import a scanned image.

Step 3: You can now add the files available in the group to your slide show. Select the required files and click on the [image] button.

The image files are added to the image screen of NeroVision Express 3. You can specify how long the images should be displayed by entering the desired value.

Button | Function
 | Removes the highlighted element from the slideshow.
 | Removes all elements from the slideshow.
 | Opens a window and enables you to crop part of the graphic.
 | Opens a pop-up menu displaying different options for modifying the graphic. This allows you, for example, to alter the brightness or use different filters.
 | Rotates the graphic 90 degrees to the left.
 | Rotates the graphic 90 degrees to the right.
 | Saves the highlighted image with all the effects.
 | Opens a window that lets you to specify how long the images are to shown and the length of the transition period.
 | Opens a window which enables you to add a header or footer bar to the graphic. Multiple text appearance options are available.

If you have added audio files, these will be displayed on the audio screen and your slide show will be accompanied by the music you have chosen.

If you want to provide a soundtrack for the slide show using audio files, you can specify that these audio files are not longer than the slide show itself. In this case, extend the NeroVision Express 3 display area by clicking on 'More' and then tick the 'Fit length of slide show to length of audio' checkbox.

Step 4: The slide show can be viewed in the preview window accompanied by your chosen background music, so you can decide if you are happy with the result. When you are happy with your slide show click on the 'Next' button.

Buttons | Function
 | Starts the slide show.
 | Pauses a slide show so it can subsequently be resumed from the same position.
 | Ends a slide show.
 | Switches to the full-screen mode.

Step 5: Decide if you wish to added further files from the disc, select the required option and carry out the appropriate steps. (These are not set out here. Please refer to the relevant chapter). Click on the 'Next' button to proceed to the next window.

Step 6: If you click on 'Next' on the 'content' screen you will come to the 'Select menu' window. In the 'Select menu' window you can choose the menu you want from the large number available. Click on the 'Next' button to proceed to the next window.

Note: You will find full details about customizing the menu in the chapter 'Starting a video project'.

Step 7: You can us the mouse pointer or the remote control to test how the disk behaves when played back on a compatible player. You will find further details about the remote control and how it is used in the chapter 'Preview Settings'. Click on the 'Next' button to proceed to the next window.

Step 8: Specify the final settings before burning. Click the 'Write' button to start the burning process.

Note: You will find full details about the burning settings in the chapter 'Starting a video project'.

Step 9: The project files are converted into the relevant format and then written to disk, burned as an image or written to the hard disk as required.

Step 10: When the burning process has finished, click on 'Next'. With the aid of the options on this page you can burn a project again, store it, or start a new one. You can also create covers and labels, launch Nero ShowTime or quit the program.


Create your first movie - Create your first movie

Create your first movie

You cannot edit videos or create your own movies with NeroVision Express 3 SE.

NeroVision Express 3 differentiates between videos and movies. A video is a file recorded on the hard disk. It therefore makes no difference if you have created the video yourself or imported it. A movie however, is a compilation of one or multiple video files edited on a disk before burning. Editing can include crossfading, cutting, creating tracks etc.

Step 1: Start NeroVision Express 3, select Make Movie.

Step 2: If media files are already available, they will be displayed in the upper right window. If not, you can add files to the selected group (Your own media files), select another group or create a new group.

Select a new group by clicking on the drop down button in the upper right part of the window and highlighting the required group.

Create a new group by clicking on the drop down button in the upper right part of the window and selecting 'Create New Group'.

Create a name for the group and click 'OK' The new group is now available.

Item | Function
 | Opens the screen containing the media files.
 | Opens the screen with the filter effects.
 | Opens the screen with the text effects.
 | Opens the screen with the crossfades.

Name of the displayed sub-groups. Clicking on the drop down button displays the other groups and allows you to select them.
Opens the screen with the text effects.
Deletes the selected sub-group.

Opens a window and enables you to search for the required file.
Opens the capture screen of NeroVision Express 3.
Removes the selected item from the group. The item is not however deleted.
Removes all items contained in the group. The items are not however deleted.
If NO item is selected and assigned an executable action, the item is greyed out.

If an item is selected and assigned an executable action, the icon of the relevant program is displayed Clicking on the first icon starts, for example, Nero Media Player and clicking on the second icon starts automatic scene detection in NeroVision Express 3.
Adds the selected item(s) to the project.

Add new media to the displayed group either by searching the hard disk or importing a scanned image. Click the [image] button if you want to add a file from your computer or click [image] to import a scanned image.

Step 3: You can now add the files available in the group to your movie. Select the required files and click on the [image] button.

In the NeroVision Express 3 storyboard area, the videos inserted will appear with the title image.

The videos inserted will appear in the NeroVision Express 3 timeline area.

In the preview area, the following actions can be performed with the inserted videos.

Item | Function
 | Plays selected video.
 | Stops video.
 | Switches to the full-screen mode.
 | Creates a screen shot and stores it on the hard disk.
 | Starts audio file capture (in accordance with audio source selection and compression format).
 | Splits video or audio file. Both files exist independently of each other after splitting and can be added separately. The original file is not however modified.
 | Opens the cutting screen in which unwanted passages in video and audio files can be removed. The original file is not however modified.
 | Opens a section in which the properties of selected items can be modified, including the color saturation of audio files or the volume of audio files.

Crossfades

The symbol [image] on the NeroVision Express 3 storyboard screen which appears between two video files indicates that no crossfade effect has been selected. Adding a crossfade effect is very easy.

Click on the [image] icon and the available crossfade effects appear in the relevant section.

Click on the drop down button and select the required crossfade type.

Select the required effect, keep the mouse button pressed, drag the effect to the crossfade symbol and let go. The effect symbol will be displayed between the video files. Click on the [image] button to display the effect.

In this way all crossfades can be assigned the required effects.

Timeline screen

In addition to the storyboard screen, a timeline screen is also provided for videos. The timeline screen opens automatically when you add a video or text effect or click on the relevant tab.

The videos contained in the movie are shown in the middle of the timeline screen, the lower section shows how long the individual videos are and how long the movie is.

Zooms in to the timeline screen to display the whole movie.
Zooms in to the timeline screen.
Zooms out of the timeline screen.

The timeline screen consists of the following items.

Contains the text effects.
Contains the video effects.
Contains the video clips.
Contains the audio files on the first track.
Contains the audio files on the second track.

Adding video effects

Click on the [image] icon. This opens the timeline screen and the available crossfade effects appear in the relevant section.

Select the required effect, keep the mouse key pressed and drag the effect to the required position in the movie.

Repeat the process until the required effects are available at all positions.

Adding text effects

Click on the [image] icon. This opens the timeline screen and the available crossfade effects appear in the relevant section.

Select the required effect, keep the mouse key pressed and drag the effect to the required position in the movie. This opens a window displaying the text effect properties and allows you to enter text and specify other properties. The content of this dialog depends on the text effect.

Repeat the process until the required effects are available at all positions.

Adding audio effects

Click on the [image] icon to display media files. Open the group containing the selected files and click on the timeline screen.

Select the required audio file, keep the mouse key pressed and drag it in the audio track to the required position in the movie.

Repeat the process until the audio files have been placed at the required positions throughout the whole movie.

Note: When two tracks are present you can also overlay multiple audio tracks. For example, a commentary can be provided on track 2 whilst music plays simultaneously on track 1.

Step 4: When all steps have been executed, click on the 'Next' button. The selected movie can now be exported, burnt to disk or edited further. Select the required option.

  • If you wish to burn the movie to disk, follow the process as described in chapter 'Starting a video project', point 3 onwards.
  • To export the movie, please refer to the chapter 'Exporting the movie'


Exporting the movie

When the movie has been created, it can be exported as well as burnt to disk.

Step 1: Launch NeroVision Express 3, create a film and (once you have finished editing) choose either 'Export film' or click on the 'Export' button.

Step 2: Select the required export template by clicking on the drop down button and highlighting the required template. The template selected will primarily determine the type of output and the quality of reproduction. In addition, the aspect ratio, further quality settings and the encoding mode can be specified.

Selecting the template

The following change according to the template selected:

  • Output format
  • Video (PAL / NTSC)
  • Aspect ratio and quality settings
  • Bitrate
  • Resolution
  • Encoding mode
  • Audio quality

If you choose the 'User specific' export template you will have the greatest degree of freedom. You will achieve the best export quality if you choose the 'DV' export template. Click on the 'Setup' button if you want to make changes to the export options.

Configuring export settings

The export settings can be modified still further by selecting the DVD, SVCD, VCD and E-Mail templates.

Click the 'Configure' button to modify the export settings. One or two tabs are available, depending on the template selected.

The 'General' tab is available for all templates and allows you to change the video mode (PAL / NTSC). The second tab is dependant on the template selected and allows you, amongst other things, to modify the transcoder quality.

Specifying the target directory

Clicking on the '…' button allows you to enter a name and target directory for the exported movie file.

Step 3 Click the 'Export' button to start the export. The export progress is displayed in the same window.

A message appears once the export is complete. Click on the 'OK' button to end the export.

Step 4 The exported movie can now be burnt to disk or edited further. Select the desired option.

  • If you wish to burn the movie to disk, follow the process as described in chapter 'Starting a video project', point 3 onwards.


DVD-Video (VR) - DVD-Video (VR)

DVD-Video (VR)

NeroVision Express 3 SE does not support the DVD-Video +VR / DVD-Video –VR format.

If you have a DVD+RW / DVD-RW recorder installed and have inserted a DVD-Video +RW / DVD-Video -VR disk, then you will also be able to create a DVD-Video disk in the DVD VR format with NeroVision Express 3.

The advantage that DVD-Video +VR / DVD-Video -VR has over other DVD-Video formats is that you can always alter the contents at a later stage. This means that you can edit the films, insert new passages, delete scenes that you do not want to see, or overwrite the disk. And you can do all this while conforming fully to the DVD standard - so that you can play these DVDs on normal DVD players.

DVD-Video +VR / DVD-Video -VR can also be made from videos that have already been stored on the hard drive, or directly via a capture device.


Making DVD-Video (VR) disc from videos stored on the hard drive or on disc

Step 1: Select Make DVD > DVD-Video (VR) from the main 'Start' screen and click your left mouse button to start a new project.

Step 2: Once you start the project you will be taken to the CONTENT screen.

If you have to record a video for your project, please read the section on 'Recording videos with DV cameras and other external video devices' in this handbook.

If you have already recorded the video or already have a video stored on your hard drive and would like to begin creating the layout, click on Add Video Files in the CONTENT window. If you would like to add the content of a DVD in the DVD-Video (VR) format, click on Import Disk.

As a result the differences in the DVD-Video +VR and DVD-Video -VR specifications, there may be differences in the way that the title and the film are edited. However, what happens next is fundamentally the same as the procedure described in the Section 5 'Making your first DVD-Video, VCD, SVCD or miniDVD'. Please read the appropriate paragraphs.


Adding videos stored on the hard drive to a DVD-Video (VR) disk

Step 1: Insert a DVD-Video (VR) disk that you have already recorded on into the DVD+RW / -RW recorder.

Step 2: In the main START screen, select the Make DVD > DVD-Video (VR) option and click the left-hand mouse button to start a new project.

Step 3: Once you have started the project, the CONTENT screen will be shown with details of the videos and films on the disk.

As a result the differences in the DVD-Video +VR and DVD-Video -VR specifications, there may be differences in the way that the title and the film are edited.

Now you can add new videos, create new films or process the existing contents.

Adding videos

Click on Add Video Files. What you do next is identical to the procedure described in Section 5 'Creating the first DVD-Video disk, VCD or SVCD'. Please read the appropriate paragraphs.

Making films

Click on Make Movie. Now follow the same procedure as described in Section 9 'Making your first film'. Please read the appropriate paragraphs.

Editing existing videos and films

You can edit existing videos and films in a number of different ways. Highlight the current video and then carry out the action you want.

Changing the order: Click on the [image] icon, to shift the video one position upwards or [image] downwards.

Change title: Click on [image], to open a window that lets you change the title.

Delete a video: Click on [image], to erase a particular video.

Schritt 4: Once you have finished, click on the 'Next' button. Further progress is exactly as described in Section 5 'Compiling your first DVD-Video disc, VCD or SVCD'. Please read the appropriate sections there.


Making a DVD-Video (VR) disk directly from a capture source

Please note that DVD-Video (VR) recording is only possible using an installed capture source like a video camera when it is connected to the computer. DVD-Video (VR) capture and recording is in real time.

Step 1: Insert a DVD (RW) Disc in the DVD (RW) recorder.

Step 2: Connect the capture source to the computer from which you would like to capture a film.

Step 3: Start NeroVision Express 3, then select 'Record directly to VR'.

Step 4: Choose the capture source by clicking on the dropdown button and highlighting the device you want (if more than one is connected) and check the picture settings in the preview monitor.

You can make changes to the video settings by clicking on the [image] icon. A window will now open that allows you to alter the brightness, contrast, definition, and so on.

If you have installed a TV (or video) card, you will be able to select the capture source (e.g. a tuner or S-video); to do this, click on the [image] icon. If you would like to change the format of the capture source of the output stream, click on [image]. In the window that now opens you can define the frame rate, color compression process and the output format in which the video is to be recorded on the DVD.

If the sound is also to come from an external source, then click on [image]. First choose the audio device by clicking on the dropdown button and highlighting the device you want (if more than one is connected) and then select the audio input. Click on the [image] icon with the mouse button and select the audio input you would like (e.g. a CD player, or the line in or microphone, etc.)

Step 5: Click on the [image] button located below the preview window, which starts the simultaneous capturing and recording processes.


Menu Layout - Menu Layout

Menu Layout

In the 'Create Menu' window, you will be able to design a menu for your video project with the simple drop down boxes. You are able to change the background color, change font styles and size, select the type of buttons you would like to use, add a background picture, and select your header and footer comments.

You are able to have up to two hierarchies within your layout. Each video title is represented by a button on the main menu. If you have more than one title, a title submenu will be generated for each title that has more than one chapter. When you make changes, all menu hierarchies can be customized independently of each other. Please see the diagram below:

Step 1 – Layout: Select the layout of your pictures and buttons by choosing one of the pre-set layouts. Each setting represents a miniature layout on how the buttons will be placed. Select one that you would like for your layout.

Step 2 - Background picture and color:

Background picture: Choose a background image, for instance a BMP, JPG or other supported picture format - or specify a video file that will be played in the background. Click on [image] if you want to insert an image or on [image] if you want to insert a video.

If you want to insert an image or a video that is not displayed click on [image] select the file you would like and then click on 'Open'.

The picture you have selected will be displayed as the background picture for your layout menu. Each picture that you add will be part of the drop down box selection.

Background Color: If you don't want to use a background picture, you can select a background color by pointing to a color on the color wheel. In addition, you can change the hue with the slider to the right. If you have selected a 'Background Picture', this option will be grayed out and not available.

Step 3 - Buttons: Select the button style you prefer to activate your menus. If you prefer to have no frame around your buttons, please select 'Use No Frame'. If you would like to have an animated button, please tick the 'Animated buttons' check box. This option ensures that the video will be shown in the corresponding button in the menu. The duration of the video is set out in the 'Automation' section.

Step 4 – Font: Specify the font, font attributes, and the color to use for text in your menu. The hue of the chosen color can also be altered by using the slider to the right of the color wheel.

Step 5 - Header and Footer Text: Enter the text that will be displayed in the header and footer line on the main page of your layout.

Step 6 – Shadow: Tick the 'Display shadows' check box, if you want to use a shadow and specify the color, brightness and other parameters.

Step 7 – Automatization: If you have created animated buttons in the 'Buttons' section, the upper 'Animation' field will be active. Define the playing time to specify how many seconds of the video should be displayed on the button. If no animated buttons have been made you can create a kind of screensaver for the menu. At 'Delay', specify the time (in seconds) following which the action should take place. You can specify what should happen at the 'Action' field: for example, turning through the menu pages or playing a video that forms part of the project. However, as a default, no action is carried out. In other words, after inserting the disc, the menu will be displayed until a video has been selected.

Step 8 – Interaction Colors: Specify the colors to be used to show changes made to the menu buttons, if these are highlighted or activated.


Preview Settings - Preview Settings

Preview Settings

With the 'Preview' window, you are able to play your Video/SVCD/DVD before you burn to disc. All the menu buttons and even the remote control work just like the real thing so that you can see the work and layout that you have made. If you have indicated at the menu layout stage that animated buttons are to be created, the 'Menu animation preview' button will appear as well as the remote control. Click on this button to view the film preview.

Each video clip that you have captured or added from your hard drive or external source will be displayed.

Within each video clip, all the chapter marks that were made within will be displayed when you click the button of each video on the first 'Preview' page as shown above.

You can either click on the buttons themselves or use the remote control to the right to control the play, stop, fast-forward, rewind, etc…

This remote control will allow you to find your way between your video layout, menus, and chapter marks in any order you prefer.

Up | Move up on the main menu
Right | Move right on the main menu
Down | Move down on the main menu
Left | Move left on the main menu
Enter | Return to main menu
 | Jumps to the main/title menu
 | While playing a video clip, selecting 'Menu' will return you to the last menu or sub-menu used.
Play | Play your current title
Stop | Stop your current title
Previous | View your previous scene
Next | Go to next chapter mark


F.A.Q.'s

Q: When I burn a disc, I get buffer underruns every time.

A: There could be for several reasons for this.

Please try the following:

  1. Try reducing the burn speed of the recorder.
  2. Try different media brands. The one that you are using may not be compatible with your recorder.
  3. Update the firmware version on your recorder. Firmware is a chip inside your recorder, which acts as the brain of the device. Please check the manufacturer's website for the latest version.
  4. Recorder or cable that is attached to it is defective.
  5. Try using a different source to see if it is corrupted or too slow as a source.
  6. Defrag your hard disk from time to time.
  7. During burning no other tasks should be performed by the computer.
  8. Before burning, you should always run the speed test and the simulation
    in order to get the optimal speed. If not, the maximum possible write speed of the recorder is kept as default.
  9. Proceed to the Nero homepage to check for software updates at www.nero.com.

Q: I have installed NeroVision Express 3 correctly but it still will not see my recorder?

A: There are a number of possible causes:

The recorder is either too old and support for this drive has been discontinued

The recorder is very new to the market and support has not yet been implemented or is the process.

Please check to make sure that your PC recognized the recorder and that it has been installed properly. You can go to Start > Control Panel then the appropriate menu to see if your hardware was installed correctly or not.

Please check the Nero website at www.nero.com for the latest drivers, updates and a list of supported recorders.

Q: How can I save in other formats besides AVI when I capture video with NeroVision Express 3?

A: At this time, NeroVision Express 3 only supports saving captured files in AVI format. In the future, we will be exploring other video formats.

Q: Why am I not able to see my DV camera under the 'Select A Capture Device' option in the capture window?

A: There are a number of possible causes:

  1. The capture card you are using is not recognized by your PC.
  2. Please re-check the setup of your DV device.
  3. Please re-check your hardware to make sure it was setup properly.
  4. Try another firewire cable.

Q: I recorded my first DVD/VCD/SVCD but my DVD player does not recognize the disc?

A: It is possible that your DVD player does not support the media that you are using or the type of disc that you burned. Please check the manufacturer's specifications as to what the player supports.


Contact Information

NeroVision Express 3 is a product from Nero AG.

Nero AG
Im Stoeckmaedle 18
76307 Karlsbad
Germany

Web: | www.nero.com
Help: | http://englishsupport.nero.com
Mail: | techsupport@nero.com
Fax: | +49 7248 928 499

Copyright © 2001 - 2005 Nero AG. All rights reserved.


Glossary

AVI File

AVI File Type 1

AVI File Type 2

Bitrate

Buffer Underrun

Capture

Capture Card

CD-R

Chapter Marks

CODEC (EnCOder/DECoder)

Disc-At-Once

Disc Image

DV

DVD

DVD-R

DVD+RW

DVD-RW

Frame

Frames Per Second

Interlaced Video

JPEG

Lead-In Area

Lead-Out Area

MiniDV

MOV File

MPEG

MPEG-1

MPEG-2

NTSC

PAL

QuickTime

Simulated Recording

Super Video CD (SVCD)

Table of Contents

Track-At-Once

VHS

Video CD

White Book

Yellow Book


AVI File

An acronym for Audio Video Interleave. This is a Microsoft format standard for video and digital audio.


AVI File Type 1

This is the basic version of the AVI file. The Type 1 AVI files adds an AVI header to the data stream and then places the DV data stream into the AVI file without changing anything.


AVI File Type 2

The Type 2 AVI file adds an AVI header to the data stream. It removes the audio from the DV stream and includes this as an additional AVI format stream to the AVI file.


Bitrate

The amount of data or video that is calculated in bits over time.


Buffer Underrun

Buffer underruns are caused when there is an interruption to the flow of data to the internal buffer of the recorder. This can be the fault of the software or the hardware itself. When recording, data is fed continuously to the recorder's buffer in order to keep a steady flow of data which is required when recording. When something interrupts that steady flow, it can cause a buffer underrun and your disc is no longer useable.


Capture

This is the method of transporting the video from your DV camera or DV/Analog device to your computer.


Capture Card

This is a card that fits inside your computer that will connect with a cable to your DV/Analog device. It will 'capture' video from your device, through the card, and onto your hard disk.


CD-R

Compact Disc - Recordable. A technology for CD-R (recordable) media.


Chapter Marks

These are marks set in the video which identify a scene change or place. A chapter in a video is a segment divider. Chapters are sub-positions of the video.


CODEC (EnCOder/DECoder)

A method in which a video is encoded for recording or saving to disk then decoded for playback.


Disc-At-Once

Method in which the laser in your recorder burns straight through in one session without turning off and on between each track. This method is best when recording audio CD's you would like to play in your home or car stereo.


Disc Image

This process can be used when having system performance problems or when you do not have a burner available. When choosing the disc image option, it takes the file you want to copy and places it temporarily on your hard disk. From that image it builds the file. When creating a disc image, you will need a certain amount of drive space to perform this function.


DV

An acronym for Digital Video, it is the format for storing and saving video and audio intended for DV products such as cameras and video cameras.


DVD

An acronym for Digital Versatile or Video Disc.


DVD-R

DVD was originally only known for being specific to the movie and gaming market, you can now burn data and your own home videos to a DVD disc that can be played by all DVD-ROMs. You have the advantage of storing much more data on this disc than that of a regular CD-R/RW. The DVD-R is a non rewritable format that is compatible with most DVD-ROM drives and DVD players.


DVD+RW

A rewritable format developed in cooperation by Hewlett-Packard, Mitsubishi Chemical, Philips, Ricoh, Sony and Yamaha. It is a rewritable format that provides full, non-cartridge, compatibility with existing DVD-Video players and DVD-ROM drives for both real-time video recording and random data recording for many PC and entertainment software applications.


Frame

A sector is made up of 98 frames. A frame contains 24 data bytes and 9 control bytes. With an Audio-CD, 75 sectors provide one second of played music.


Frames Per Second

The rate for the number of images per second in the video.


Interlaced Video

This format as displays video in two parts: Each part displays and contains a line in every other row and the second part fills in the alternating rows until the screen is complete. This method is faster than the Progressive Scan in which all rows are displayed one at a time until the screen is complete.


JPEG

An acronym for Joint Photographic Experts Group. This is an international group which created a standard for the compression of pictures.


Lead-In Area

The initial area of every session is known as the Lead-In Area at the beginning of the disc. This is where the 'table of contents' for your disc and additional information concerning the CD is stored.


Lead-Out Area

This defines the closing stages of a session and is located at the end of the disc. If the CD has not yet been finalized, the reference to the next session is stored here.


MiniDV

This is a type of cassette that your DV camcorder uses. It is known to have finer quality.


MOV File

This is a QuickTime movie format for video.


MPEG

An Acronym for Motion Picture Experts Group, it is a standard that was created for highly compressed video such as SVCD and Video CD.


MPEG-1

Which is a part of the MPEG compression family has the highest compression rate.


MPEG-2

These is very little difference between MPEG-1 and MPEG-2, with the exception that MPEG-2 works better with televisions that are interlaced and is the broadcast standard.


NTSC

NTSC is the standard for video and television in the United States and Japan. Other parts of the world have another standard. NTSC has more frames per second than PAL. However, NTSC has less horizontal lines than PAL.


PAL

PAL is the standard video and television in many parts of Europe. PAL has more horizontal lines than NTSC. However, PAL has less frames per second than NTSC.


QuickTime

This is Apple's format for video and audio for the Macintosh computers. A version for the PC has also been released.


Simulated Recording

Simulation of the burn process in order to test whether there is a constant writing flow. The procedure is the same as the writing of the disc, with the only difference being that the laser writer is switched off.


Super Video CD (SVCD)

Super Video CD or (SVCD) is very similar to a video CD however this format uses a compression standard called MPEG to store the audio and data. SVCD discs can be played on DVD players, PC's with DVD-ROM's or a CD-ROM drive with software which allows this type of video format to be seen.


Table of Contents

This designates the contents of every session and is stored in the Lead-In.


Track-At-Once

Method in which the laser in your recorder turns off and on between each track.


VHS

The old cassette/tape format in which everyone used to watch video.


Video CD

An acronym for 'Video Compact Disc', it holds movies and audio/video in stereo with a compression standard called MPEG. A video disc can be played on most CD-ROM's, DVD players, and DVD-ROM drives with the help of software.


White Book

The official papers from Sony, Philips, and JVC in 1993 that extended the Red Book audio standard to include digital video in MPEG-1 format which is known as Video CD.


Yellow Book

The official papers by Sony and Philips in 1985 that extended the Red Book audio format to include digital data for use by a computer which is known as CD-ROM.


DVD-RW

An acronym for DVD ReWriteable. The DVD-RW disc is rewritable and performs the same function as that of a DVD-R. However, the compatibility with various DVD-ROMs and DVD players is less. Please check with the manufacturer for compatibility issues.